> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payingame.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Projects

Will give back all the projects that are available.


## OpenAPI

````yaml GET /Projects/{YourAPIKEY}
openapi: 3.1.0
info:
  title: PayInGame Public API
  description: >-
    REST API for accessing games, products, prices, languages, receipts, and
    payments.
  version: 1.0.0
servers:
  - url: https://intern.payingame.io/rest/PayIngame/PublicAPI
security: []
paths:
  /Projects/{YourAPIKEY}:
    get:
      summary: Get Projects
      parameters:
        - name: YourAPIKEY
          in: path
          required: true
          schema:
            type: string
          description: Will be your Test or Production API Key
      responses:
        '200':
          description: List of active Projects
          content:
            application/json:
              schema:
                type: object
                properties:
                  isError:
                    type: string
                    example: will be 0 or 1
                  Projects:
                    type: array
                    description: Will not be available in case of an error
                    items:
                      type: object
                      properties:
                        Guid:
                          type: string
                          example: XXXX-XXXXX-XXXXXX
                        Name:
                          type: string
                          example: My Game
                  Error:
                    type: string
                    example: Empty if no error, otherwise Error string
                required:
                  - isError
                  - Projects
                  - Error

````